### add

Add 2 numbers

add(a: number, b: number): number
Parameters
a `(number)`
b `(number)`
Returns
`number`: result
Example

    var slm = require('s-lib-math');

    slm.add(4, 4);
    //=> 8

### minus

Subtract 2 numbers

minus(a: number, b: number): number
Parameters
a `(number)`
b `(number)`
Returns
`number`: number
Example

    var slm = require('s-lib-math');

    slm.minus(5, 3);
    //=> 2

### multiply

Multiplies 2 numbers

multiply(a: number, b: number): number
Parameters
a `(number)`
b `(number)`
Returns
`number`: number
Example

    var slm = require('s-lib-math');

    slm.multiply(2, 6);
    //=> 12

### int

Give a random number between 2 given numbers

int(min: number, max: number): number
Parameters
min `(number)` Min number
max `(number)` Max number
Returns
`number`: number
Example

    var slm = require('s-lib-math');

    slm.random.int(0, 5);
    //=> 3

### hypotenuse

Calculate the theorem of Pythagoras.

hypotenuse(a: number, b: number): number
Parameters
a `(number)` Length of one side of the triangle
b `(number)` Length of one side of the triangle
Returns
`number`: Hypotenuse
Example

    var slm = require('s-lib-math');

    slm.theorems.hypotenuse(3, 4);
    //=> 5